.table-responsive #table-list-product .btn-delete {
    border: none;
}

.table-responsive #table-list-product .glyphicon-trash {
    color: red;
}

.table-responsive #table-list-product .checkbox-delete {
    margin-left: 8px;
}

.table-responsive #table-list-product .glyphicon-level-up {
    font-size: 25px;
    margin-left: 6px;
}

.table-responsive #table-list-product .glyphicon-eye-open {
    font-size: 22px;
    margin-left: 7px;
}

.input-search-product {
    margin-left: -15px;
}

.btn-add-product {
    margin-top: 23px;
}

.modal-show-attribute h5 {
    color: #17a2b8;
}

.modal-show-attribute .body-show-attribute span {
    color: #e0a800;
}
